cls
echo off
echo Uncompressing Disk 1
jif1 %1\jordan\ 
cls
:A1
echo Switch to Disk 2
pause
if not exist jif2.exe goto A1
cls
echo Uncompressing Disk 2
jif2 %1\jordan\ 
cls
:A2
echo Switch to Disk 1
pause
if not exist jif1.exe goto A2
cd %1\jordan
%1
config
cls
